CREATE TABLE gms_award_references_int (
    AWARD_REF_INTERFACE_ID    NUMBER(18, 0) ,
    LOAD_REQUEST_ID           NUMBER(18, 0) ,
    AWARD_NUMBER              VARCHAR2(1200),
    PROJECT_NUMBER            VARCHAR2(960) ,
    REFERENCE_TYPE            VARCHAR2(960) ,
    VALUE                     VARCHAR2(1200),
    COMMENTS                  VARCHAR2(4000),
    PROCESSED_STATUS          VARCHAR2(120) ,
    PROCESSED_MESSAGE         VARCHAR2(4000),
    MESSAGE_CODE              VARCHAR2(800) ,
    MESSAGE_USER_DETAILS      VARCHAR2(4000),
    MESSAGE_USER_ACTION       VARCHAR2(4000),
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    AWARD_REF_INTERFACE_ID    NUMBER(18, 0) ,
    LOAD_REQUEST_ID           NUMBER(18, 0) ,
    AWARD_NUMBER              VARCHAR2(1200),
    PROJECT_NUMBER            VARCHAR2(960) ,
    REFERENCE_TYPE            VARCHAR2(960) ,
    VALUE                     VARCHAR2(1200),
    COMMENTS                  VARCHAR2(4000),
    PROCESSED_STATUS          VARCHAR2(120) ,
    PROCESSED_MESSAGE         VARCHAR2(4000),
    MESSAGE_CODE              VARCHAR2(800) ,
    MESSAGE_USER_DETAILS      VARCHAR2(4000),
    MESSAGE_USER_ACTION       VARCHAR2(4000),
    CREATION_DATE             TIMESTAMP(6)      NOT NULL,
    CREATED_BY                VARCHAR2(256)     NOT NULL,
    OBJECT_VERSION_NUMBER     NUMBER(9, 0)      NOT NULL,
    LAST_UPDATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE          TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN         VARCHAR2(128) ,
    CONSTRAINT pk_gms_award_references_int PRIMARY KEY (AWARD_REF_INTERFACE_ID, AWARD_REF_INTERFACE_ID)
);
